/*GENERAL STYLES*/

* {
	margin: 0;
	padding: 0;
}
html,  body {
	height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -168px;
	background: url(../images/template/bg.jpg) 50% 0 repeat;
}
.text404 .mod_search input.button {
	padding: 6px 13px 5px;
	margin: 0;
}
.text404 .mod_search input {
	vertical-align:top !important;
}
#footer,  #push {
	height: 168px;
}
#body-wrapper {
	height: 100%;
}
/*LESS Variables & mixins*/

.before_after {
	position: absolute;
	content: ".";
	text-indent: -999em;
}
/* TYPOGRAPHY */

.text {
	font: 19px/20px 'Sansita One', cursive;
	color: #9f9d9d;
}
.text {
	padding-top: 15px;
}
.name a {
	text-transform: uppercase;
	text-decoration: none;
	color: #9f9d9d;
	font-size: 11px;
}
.name strong {
	color: #0b0403;
}
.name a:hover {
	text-decoration: underline;
}
/* BUTTONS */

a.moduleItemReadMore,  a.k2ReadMore,  a.moduleCustomLink,  #camera-slideshow a.moduleItemReadMore,  button.button,  input.button {
	display: inline-block;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border: none;
	text-decoration: none;
	font: bold 14px/20px 'Oswald', sans-serif;
	text-transform: uppercase;
	color: white;
	background: #0b0403;
	margin-top: 4px;
}
a.moduleItemReadMore,  a.k2ReadMore,  a.moduleCustomLink,  #camera-slideshow a.moduleItemReadMore {
	padding: 0 13px;
	height: 35px;
	line-height: 35px;
}
button.button,  input.button {
	padding: 7px 13px;
}
a.moduleItemReadMore:hover,  a.k2ReadMore:hover,  a.moduleCustomLink:hover,  #camera-slideshow a.moduleItemReadMore:hover,  button.button:hover,  input.button:hover {
	background-color: #9f9d9d;
}
/*Lists*/

/*Columns*/

.cols ul {
	margin: 0 -10px;
	overflow: hidden;
}
.cols ul li {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */

  -webkit-box-sizing: border-box;
	/* Safari */

  padding: 0 10px;
}
.cols.four ul li {
	width: 240px;
}
.cols.three ul li {
	width: 320px;
}
/*=== DRAWER POSITION ===*/

/*=== TOP POSITION ===*/

.header-content {
	position: relative;
}
.content-top-bg {
}
.content-top-bg > .inner {
	width: 1000px;
	margin: 0 auto;
	background: url(../images/template/inner.gif) center 0 repeat-y;
	box-shadow: 0px 0px 43px rgba(222, 210, 198, 0.15);
	-moz-box-shadow: 0px 0px 43px rgba(222, 210, 198, 0.15);
	-webkit-box-shadow: 0px 0px 43px rgba(222, 210, 198, 0.15);
	margin: 0 auto;
	position: relative;
}
#rt-top {
	padding: 5px 0 0px;
}
#rt-top .rt-container #rt-logo {
	position: relative;
}
/*=== HEADER POSITION ===*/

#rt-header {
	padding: 5px 0px 15px;
}
/**/

.menu-phone {
	float: right;
	margin: 30px 0 0;
	overflow:hidden;
}
.menu-phone li {
	list-style: none;
}
.menu-phone li span.separator {
	color:#333333;
	padding-left: 12px;
	display: inline-block;
	font-size:42px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
}
.menu-phone li:first-child span.separator {
	color: #8C008C;
	letter-spacing: normal;
	padding-top: 2px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.menu-phone li:last-child span.separator {
	display:block;
	text-align:right;
	color:#8C008C;
	font-size:12px;
	letter-spacing: normal;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}
.menu-phone li:last-child span.separator span {
}
.menu-phone li.lastItem a {
	color:#8C008C;
	text-decoration:none;
	display:block;
	line-height:15px;
	font-weight:bold;
	text-align:right;
}
/*=== MENU POSITION ===*/

ul.sf-menu {
	position: relative;
	background: #0b0403;
	margin: 0 -30px;
	padding: 17px 0 16px;
}
ul.sf-menu li a,  ul.sf-menu li span {
	display: block;
	padding: 0 12px;
	text-decoration: none;
	background: #9f9d9d;
}
ul.sf-menu ul li {
	border-top:1px solid #b1afaf;
}
ul.sf-menu li:first-child {
	border-top:none;
}
ul.sf-menu li.sfHover > a,  ul.sf-menu li.sfHover > span,  ul.sf-menu li.active > a,  ul.sf-menu li.active > span,  ul.sf-menu li > a:hover,  ul.sf-menu li > span:hover {
	background: #0b0403;
}
/**/

ul.sf-menu > li {
	padding:0px;
	margin: 0 0 0;
	background: url(../images/template/separator.jpg) 0 11px no-repeat;
}
ul.sf-menu > li:first-child {
	background: none;
	padding: 0 19px 0 16px;
}
ul.sf-menu > li > a,  ul.sf-menu > li > span.separator {
	display: block;
	padding: 0 21px;
	font: bold 14px/35px 'Oswald', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	background: none;
}
ul.sf-menu > li.sfHover > a,  ul.sf-menu > li.sfHover > span.separator,  ul.sf-menu > li.active > a,  ul.sf-menu > li.active > span.separator,  ul.sf-menu > li > a:hover,  ul.sf-menu > li > span.separator:hover {
	background: #8C008C;
}
/**/

ul.sf-menu li:hover > ul,  ul.sf-menu li.sfHover > ul {
	top: 36px;
}
ul.sf-menu ul {
	width: 138px;
}
ul.sf-menu li li:hover ul,  ul.sf-menu li li.sfHover ul {
	left: 140px;
	top: -0.5em;
}
ul.sf-menu li li li:hover ul,  ul.sf-menu li li li.sfHover ul {
	left: 140px;
	top: -0.5em;
}
ul.sf-menu ul {
	padding: 0;
	width: 100% !important;
	min-width: 147px !important;
}
ul.sf-menu ul li a,  ul.sf-menu ul li span {
	display: block;
	text-align: center;
	font: bold 11px/35px arial;
	height: 35px;
	text-transform: uppercase;
}
select.select-menu {
	display: none;
}
/*=== SHOWCASE POSITION ===*/

#rt-showcase {
}
/*=== FEATURE POSITION ===*/

/*=== UTILITY POSITION ===*/

/*=== MAINTOP POSITION ===*/

/*=== CONTENT ===*/

#rt-main {
	padding: 0px 0 53px;
}
/*.mb12-sa4 .rt-containerInner {

  background: url(../images/template/divider.gif) 690px 0 repeat-y;

}*/

.mb12-sa4 .rt-containerInner { padding-top:20px;
/*background: url(../images/template/divider.gif) 640px 0 repeat-y;*/

}
.view-search .mb12-sa4 .rt-containerInner {
	background: none;
}
.mb12-sa4 .rt-grid-12 #rt-mainbody {
	padding-right: 60px;
}
.mb6-sa5-sb5 .rt-grid-6 #rt-mainbody {
	padding-right: 58px;
}
.mb6-sa5-sb5 .rt-containerInner {
	background: url(../images/template/divider.gif) 330px 0 repeat-y;
}
.mb6-sa5-sb5 .rt-containerInner .rt-divider {
	background: url(../images/template/divider.gif) 690px 0 repeat-y;
}
.mb6-sa5-sb5 .rt-grid-5 #rt-sidebar-b {
	padding-left: 60px;
}
#rt-content-bottom .rt-block {
	/*margin: 14px 60px 0 0;*/

  padding: 15px 0 0;
	margin:0px;
}
.itemContainer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */

  -webkit-box-sizing: border-box;
	/* Safari */

  padding: 0 10px;
}
.K2ItemsRow {
	margin: 0 -10px;
}
/*== Home Page ==*/

#rt-showcase {
	margin: -50px 0 0;
}
/**/

#rt-maintop {
	padding: 0 0 3px;
}
/**/

div.k2ItemsBlock.articles > ul {
	overflow: hidden;
	margin: 0 -30px;
}
div.k2ItemsBlock.articles > ul > li {
	float: left;
	width: 212px;
	height:303px;
	padding: 39px 19px 46px 19px;
	margin: 0;
}
div.k2ItemsBlock.articles > ul > li a.moduleItemReadMore {
	position:absolute;
	margin:0 !important;
	bottom:46px;
}
div.k2ItemsBlock.articles > ul > li {
	position:relative;
}
div.k2ItemsBlock.articles > ul > li.even.firstItem {
	background: url(../images/hot_platters.png) 50% 0 no-repeat;
}
div.k2ItemsBlock.articles > ul > li.odd {
	background: url(../images/cold_platters.png) 50% 0 no-repeat;
}
div.k2ItemsBlock.articles > ul > li.even {
	background: url(../images/packages.png) 50% 0 no-repeat;
}
div.k2ItemsBlock.articles > ul > li.lastItem {
	background: url(../images/gourmet_range.png) 50% 0 no-repeat;
}
/*

div.k2ItemsBlock.articles > ul > li.even.firstItem {

  background: url(../images/gourmet_range.png) 50% 0 no-repeat;  

}

div.k2ItemsBlock.articles > ul > li.odd {

  background: url(../images/packages.png) 50% 0 no-repeat;

}

div.k2ItemsBlock.articles > ul > li.even{

  background: url(../images/hot_platters.png) 50% 0 no-repeat;

}

div.k2ItemsBlock.articles > ul > li.lastItem {

  background: url(../images/cold_platters.png) 50% 0 no-repeat;

}

*/

div.k2ItemsBlock.articles > ul > li:first-child {
	width: 201px;
	padding: 78px 19px 46px 30px;
}
div.k2ItemsBlock.articles > ul > li:first-child + li,  div.k2ItemsBlock.articles > ul > li:first-child + li + li {
	width: 202px;
	padding: 78px 19px 46px 19px;
}
div.k2ItemsBlock.articles > ul > li:first-child + li + li + li {
	width: 204px;
	padding: 78px 47px 46px 19px;
}
div.k2ItemsBlock.articles > ul > li .moduleItemIntrotext {
	color: #c4dcfb;
}
div.k2ItemsBlock.articles > ul > li h3.moduleItemTitle {
	font: 27px/1.2307em 'Sansita One', cursive;
	color: white;
	padding-bottom: 19px;
}
div.k2ItemsBlock.articles > ul > li h3.moduleItemTitle span {
	display: block;
	font: 16px/1.2307em 'Sansita One', cursive;
	text-transform: uppercase;
	margin-top: -6px;
}
div.k2ItemsBlock.articles > ul > li {
}
div.k2ItemsBlock.articles > ul > li a.moduleItemReadMore {
	margin-top: 12px;
	box-shadow: none;
}
div.k2ItemsBlock.articles > ul > li .menu-list {
	margin: 0 0 12px;
}
div.k2ItemsBlock.articles > ul > li .menu-list li a {
	color: #c4dcfb;
}
div.k2ItemsBlock.articles > ul > li .menu-list li a:hover {
	color: #51c2fc;
}
/**/

.carousel div.module-title {
	padding-bottom: 12px;
}
.carousel div.module-title h2 {
	color: #0b0403;
	font: bold 15px/30px 'Oswald', sans-serif;
	letter-spacing: normal;
	text-transform: uppercase;
}
/*== Blog Page ==*/

div.k2ItemsBlock.art > ul {
	overflow: hidden;
	margin-right: -30px;
}
div.k2ItemsBlock.art > ul li {
	float: left;
	width: 193px;
	/*margin-right: 30px;*/

  margin-right: 15px;
}
div.k2ItemsBlock.art > ul li {
}
div.k2ItemsBlock.art > ul li {
}
div.k2ItemsBlock.art > ul li {
}
/*== Blog Page ==*/

div.catItemView.blog {
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 35px;
	padding-bottom: 15px;
}
span.userItemDateCreated,  span.genericItemDateCreated,  .blog .itemDateCreated,  .blog .catItemDateCreated {
	float: right;
	margin: 8px 0 0 20px;
	font: 16px/25px 'Oswald', sans-serif;
	height: 25px;
	background: #0b0403;
	text-decoration: none;
	color: white;
	padding: 0 5px;
	min-width: 15px;
	text-align: center;
}
div.userItemIntroText,  div.genericItemIntroText,  .blog div.catItemIntroText {
	padding-top: 15px;
}
/**/

div.catItemView.faqs {
	padding-bottom: 40px;
}
/*== Portfolio Page ==*/

#port div.catItemView {
	padding: 0;
	margin-bottom: 2em;
}
.team h3.catItemTitle,  .port h3.catItemTitle {
	font: bold 12px/20px arial;
	letter-spacing: normal;
	padding: 0;
}
.team h3.catItemTitle a,  .port h3.catItemTitle a {
	color: #0b0403;
	text-decoration: none;
}
.team h3.catItemTitle a:hover,  .port h3.catItemTitle a:hover {
	color: #9f9d9d;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,  #port div.catItemView div.catItemHeader div.catItemHitsBlock {
	display: inline-block;
	font-size: 0.8em;
	margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
	float: left;
	margin: 0 1em 1em 0;
}
#port a.touch {
	position: relative;
	display: block;
	overflow: hidden;
}
#isotopeContainer a.touch {
	overflow: visible;
}
#isotopeContainer a img, .team img {
	max-width:120% !important;
}
#port a.touch span.zoomIcon {
	background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
	height: 36px;
	left: 50%;
	margin-left: -18px;
	margin-top: -18px;
	position: absolute;
	top: -50%;
	width: 36px;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.itemExtraFields {
	border-width: 1px;
	border-style: solid;
	border-left: none;
	border-right: none;
}
#port div.itemExtraFields ul {
	list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
	font-weight: bold;
	color:#0b0403;
}
#port div.extraFieldsIntroText {
	overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
	margin-right: 0 !important;
}
#port #isotopeOptions {
	overflow: hidden;
	margin-bottom: 1em;
	float: left;
}
#isotopeOptions strong {
	color:#0b0403;
}
#isotopeOptions a:hover {
	color:#9F9D9D;
}
#port #isotopeOptions ul#filters,  #port #isotopeOptions ul#sort,  #port #isotopeOptions ul#sort_direction {
	display: inline-block;
	margin: 0.5em 1em 0.5em 0;
}
#port #isotopeOptions ul#filters li,  #port #isotopeOptions ul#sort li,  #port #isotopeOptions ul#sort_direction li {
	display: inline-block;
	margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,  #port #isotopeOptions ul#sort li a:hover,  #port #isotopeOptions ul#sort_direction li a:hover,  #port #isotopeOptions ul#filters li a.selected,  #port #isotopeOptions ul#sort li a.selected,  #port #isotopeOptions ul#sort_direction li a.selected {
	text-decoration: none;
}
#port .itemContainer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */

  -webkit-box-sizing: border-box;
	/* Safari */

  padding: 0 1em;
}
#port .itemList > div {
	margin: 0 -10px;
}
/*== History Page ==*/

#history div.catItemHeader {
	float: left;
	margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
	margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
	float: none;
}
#history div.catItemBody {
	overflow: hidden;
	padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
	margin: 0;
}
#history .K2ItemsRow .itemContainer {
	margin: 0 0 2em 0;
}
/*== FAQs Page ==*/

#faqs div.catItemHeader h3:before {
	content: "Q.";
	display: inline-block;
	float: left;
	margin: 0 0.5em 0 0;
	font: inherit;
}
#faqs div.catItemBody:before {
	content: "A.";
	display: inline-block;
	float: left;
	margin: 0 0.5em 0 0;
	font: inherit;
}
/*== Testimonials Page ==*/

#testimonials div.catItemIntroText:before {
	background: url(../images/quotes.png) left top no-repeat;
	content: ".";
	text-indent: -999em;
	display: block;
	float: left;
	margin: 0 0.5em 0.5em 0;
	width: 66px;
	height: 45px;
}
#testimonials div.catItemIntroText p:after {
	content: '"';
}
#testimonials div.itemExtraFields > h3 {
	display: none;
}
#testimonials div.itemExtraFields ul {
	float: right;
	list-style: none;
}
#testimonials div.itemExtraFields ul li {
	font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
	font-weight: bold;
}
#testimonials div.catItemExtraFields {
	float: right;
	padding-bottom: 30px;
}
#testimonials div.catItemExtraFields ul {
	list-style: none;
}
#testimonials div.catItemExtraFields ul li {
	font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
	font-weight: bold;
	color:#0B0403;
}
/*== Contacts Page ==*/

#contact-form-cont div.contact-form {
	margin: 0 2em 0 0;
	padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
	height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
	margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
	display: inline-block;
	padding: 0 0 1em 0;
}
/*== Registration Page ==*/

#k2Container.k2AccountPage {
	margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,  #k2Container.k2AccountPage input[type="text"],  #k2Container.k2AccountPage textarea#jform_profile_aboutme,  #k2Container.k2AccountPage select {
	width: 60%;
}
#k2Container.k2AccountPage textarea#description {
	resize: none;
	overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
	height: 150px;
}
/*Reset / Remind */

#user-registration input.inputbox {
	width: 60%;
}
/*== User Profile ==*/

div.profile dl {
	margin-bottom: 1em;
	padding-bottom: 1em;
}
ul.userLinks {
	list-style: none;
}
/*== Search Page ==*/

div.component-content > div.search {
	margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
	margin: 0 0 1em 0;
	font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
	margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
	margin: 1em 0;
	padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
	line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,  div.component-content > div.search #searchForm fieldset.only label {
	display: inline-block;
	margin: 0 1em 0 0;
	line-height: inherit;
}
div.component-content > div.search .componentheading {
	margin: 0 0 2em 0;
}
fieldset.word {
	margin: 0 0 2em;
}
fieldset.word label {
	display: block;
}
fieldset.word #search-searchword {
	width: 40%;
	display: block;
	margin: 0 0 1em 0;
}
/*== User Lofin ==*/

.component-content div.login {
	padding: 3em 0;
}
.component-content div.login input.inputbox {
	width: 40%;
}
/*========================================================*/

/* Forms */

input.inputbox,  input.required,  div.k2AccountPage input[type="text"] {
	height: 32px;
	padding: 5px 10px;
	width: 100%;
	outline: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */

  -webkit-box-sizing: border-box;
	/* Safari */

  color: #9f9d9d;
	border: 1px solid #e9e9e9;
	background: white;
}
#search-searchword, .form-validate .k2AccountPage input {
	font-size:12px;
	line-height:14px !important;
	height:31px !important;
	padding-top:8px !important;
	padding-bottom:9px !important;
}
textarea#commentText,  textarea#description,  textarea#jform_profile_aboutme,  textarea#jform_contact_message {
	padding: 10px;
	font-family: inherit;
	resize: none;
	overflow: auto;
	outline: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */

  -webkit-box-sizing: border-box;
	/* Safari */

  width: 100%;
	color: #9f9d9d;
	border: 1px solid #e9e9e9;
	background: white;
}
/* Pagination */

div.k2Pagination li,  div.pagination li,  div.itemCommentsPagination li {
	margin: 0 1px 10px 0;
}
div.k2Pagination li .pagenav,  div.pagination li .pagenav,  div.itemCommentsPagination li .pagenav {
	display: inline-block;
	text-transform: uppercase;
	font: 16px/25px 'Oswald', sans-serif;
	height: 25px;
	background: #0b0403;
	text-decoration: none;
	color: white;
	padding: 0 5px;
	min-width: 15px;
	text-align: center;
}
div.k2Pagination li span.pagenav,  div.pagination li span.pagenav,  div.itemCommentsPagination li span.pagenav,  div.k2Pagination li a.pagenav:hover,  div.pagination li a.pagenav:hover,  div.itemCommentsPagination li a.pagenav:hover {
	background-color:#9f9d9d;
}
/* Comments */

div.itemComments ul.itemCommentsList li {
	padding: 0;
}
div.itemComments ul.itemCommentsList li > img {
	margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
	float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
	margin: 0 0 0 2em;
	float: right;
}
div.itemComments div.userAvatar {
	border: 1px solid #e9e9e9;
	float: left;
	margin: 0 19px 0 0;
}
form#comment-form textarea#commentText {
	height: 182px;
	width: 81%;
}
form#comment-form input.inputbox {
	width: 60%;
}
/*Search*/

input#mod-search-searchword,  #search-searchword {
	margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/

/*=== BOTTOM POSITION ===*/

/*=== FOOTER POSITION ===*/

ul.menu-footer {
	float: right;
	margin: 51px -12px 0 0;
}
ul.menu-footer li {
	float: left;
	list-style: none;
	background: url(../images/template/footer-separator.gif) 0 6px no-repeat;
	padding: 0 11px 0 11px;
}
ul.menu-footer li:first-child {
	background: none;
	padding-left: 0;
}
ul.menu-footer li a,  ul.menu-footer li span.separator {
	text-decoration: none;
	font-size: 12px;
}
ul.menu-footer li.active a,  ul.menu-footer li.active span.separator,  ul.menu-footer li a:hover,  ul.menu-footer li a span.separator:hover {
	color: #0b0403;
}
ul.menu-footer ul {
	display: none;
}
/**/

p.copyright {
	margin: 51px 0px 0 0;
}
.siteName {
	text-transform: uppercase;
}
/*=== Popup ===*/

#rt-popup {
	display: none;
}
/*ToTop*/

/*Scroll to top*/

.rt-block.totop {
	bottom: 85px;
	position: fixed;
	right: 108px;
	display: none;
}
a#gantry-totop {
	z-index: 999;
	background: url(../images/scroll-to-top.png) top left no-repeat;
	display: block;
	width: 45px;
	height: 45px;
	text-indent: -9999em;
	font-size: 1px;
	line-height: 1px;
}
a#gantry-totop:hover {
	background-position: bottom left;
}
/* Alert boxes

---------------------------------------- */

.alert-box {
	padding: 20px 20px 20px 90px !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: inherit;
	line-height: inherit;
	border: 1px solid #dbdbdb;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.error-box {
	border-color: #ff9999;
	color: #c31b00;
	background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
	border-color: #e6c555;
	color: #9e660d;
	background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
	border-color: #68a2cf;
	color: #2e6093;
	background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
	border-color: #a3c159;
	color: #5e6f33;
	background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */

.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 79.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half,  .one_third,  .two_third,  .three_fourth,  .one_fourth,  .one_fifth,  .two_fifth,  .three_fifth,  .four_fifth,  .one_sixth,  .five_sixth {
	position: relative;
	margin-right: 2%;
	float: left;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
.clr,  .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* Tooltips */

#s-m-t-tooltip {
	position: absolute;
	max-width: 300px;
	padding: 4px 8px 4px 8px;
	background: #222;
	z-index: 1000;
	display: inline-block;
	/*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	/*css3 rounded corners*/

  -moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.tip-wrap {
	background: none repeat scroll 0 0 #000;
	box-shadow: 2px 2px 2px #888888;
	padding: 7px;
	color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	max-width: 500px !important;
	width: auto !important;
}
.tip-title {
	font-weight: bold;
}
/*======= 404 page styling ============*/

div.img404 {
	width: 50%;
	float: left;
}
div.img404 img {
	width: 100%;
}
div.text404 {
	overflow: hidden;
}
div.text404 #mod-search-searchword {
	margin: 0 0.5em 0 0;
	width: 70%;
}
/*======= Under Construction ============*/

h1.constrSiteName {
	margin-bottom: 1em;
}
.counter_desc {
	position: relative;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 5px 0 40px 0;
	margin: 0 0 0 30px;
}
.counter_desc div {
	width: 104px;
	margin-left: 18px;
	text-align: center;
	float: left;
}
.counter_desc div:first-child {
	margin-left: 0;
	margin-right: 23px;
}
.cntSeparator {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	margin: 24px 0;
}
#frame {
	width: 600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align: center;
	background: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius: 15px;
}
#frame .frameInner {
	padding: 50px 36px;
}
#frame form {
	text-align: left;
}
#frame #form-login label {
	width: 10em;
	display: block;
	float: left;
	line-height: 2em;
}
#frame #form-login input.inputbox {
	height: 2em;
	line-height: 2em;
}
.flexslider {
	margin: 0 -30px 99px !important;
	box-shadow:none !important;
}
.flex-control-nav {
	bottom: 30px !important;
	left: 100% !important;
	margin-left: -84px !important;
}
.flex-control-nav li a {
	background-image: url(../images/template/bg_control_nav.png) !important;
	box-shadow:none !important;
}
#elastislide .es-nav span {
	background-image: url(../images/template/nav.png) !important;
	box-shadow: none !important;
}
#elastislide .es-nav span:hover {
	background-position: 0 bottom;
}
#elastislide .es-nav span.es-nav-next:hover {
	background-position: right bottom;
}
#elastislide .es-carousel ul li a img {
	border-color: #e9e9e9;
}
#elastislide .es-carousel ul li a:hover img {
	border-color: #f5f3f3;
}
.itemFullText h4 {
	color:#0b0403;
}
.flexslider .slides, .flexslider .slides li, .flexslider .slides li a, .flexslider .slides li a img {
	overflow:hidden;
	position:relative;
}
.history a {
	text-decoration:none;
}
#isotopeContainer h3 a {
	background-color:#fff;
}
div#slider_contact {
	overflow:hidden;
	width:1000px;
	margin:0px auto;
}
div#flexslider-slider {
	width:608px !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:70px !important;
}
div#rt-slider {
	float:left;
	width:608px;
}
div#rt-slider div.rt-grid-16.rt-alpha.rt-omega {
	margin:0px !important;
	height:295px;
}
div#home_contact {
	float:right;
	width:380px;
	background:#FFF;
	padding:3px 0px;
	background:url("../images/contact_form.png") no-repeat;
	height:227px;
	padding-top:64px;
}
div.rsform div.componentheading {
	color:#8C008C;
	font-size:18px;
	text-transform:uppercase;
	padding-bottom:10px;
	display:none;
}
div#home_contact div.rsform p {
	color:#FFF;
	padding:5px 12px;
}
table.contactus_page td input[type='text'] {
	border:1px solid #CCC;
	height:20px;
	width:170px;
}
div.rsform input[type='text'] {
	border:1px solid #CCC;
	height:18px;
	width:170px;
}
div.rsform #apprroximate_budget,  div.rsform #budget {
	border:1px solid #CCC;
	height:20px;
	width:171px;
}
div.rsform td {
	padding:3px 2px 0px;
	color:#FFF; font-size:11px !important; text-transform:uppercase;
}
div.rsform table {
	margin:0px auto;
}
div.rsform #contact_me_now {
	padding:4px;
	color:#FFF;
	font-size:12px;
	background:#8C008C;
}
table.contactus_page td #message,  div.rsform #message {
	border:1px solid #CCC;
}
table.contactus_page td #send {
	height:35px;
	padding:0px 15px;
	color:#FFF;
	font-weight:bold;
	background:#8C008C;
}
table.contactus_page td {
	padding:4px;
	font-weight:bold;
}
table.contactus_page td #message {
	border:1px solid #CCC;
	height:147px;
}
h1.title {
	color: rgb(11, 4, 3);
	font: 30px/30px 'Oswald', sans-serif;
	letter-spacing: -1px;
}
div.love {
	text-align:right;
}
h2.title {
	color: rgb(11, 4, 3);
	font: 30px/30px 'Oswald', sans-serif;
	letter-spacing: -1px;
	padding-bottom: 15px;
}
div#leftBar {
	width:21.3%;
	float:left;
	padding:10px;
	margin-left:5px;
}
div#leftBar h3 {
	font:30px/30px 'Oswald', sans-serif;
	color:#0B0403;
	letter-spacing:-1px;
	padding-bottom:22px;
}
div#rightBarContent {
	border-left:1px solid #DDDDDD;
	margin:9px 0px;
}
div#rightBarContent div#rt-main {
/*padding:10px 10px 10px 0px*/

}
div#rightBarContent div.item-page {
/*padding:10px 7px 10px 0px;*/

}
div#rightBarContent div#rt-main div.rt-container,  div#rightBarContent div#rt-main div.rt-container div.rt-grid-16 {
	width:96%;
	margin:0px;
	padding:0px 10px;
}
/*Leftbar menu*/

ul.menu_leftbar {
	list-style-type:none;
	padding:0x;
	margin:0px;
}
ul.menu_leftbar li a {
	display:block;
	padding:0px 15px;
	border:1px solid #DDD;
	text-decoration:none;
	font-size:15px;
	line-height:30px;
	text-align:center;
	color:#444444;
}
ul.menu_leftbar li.active a,  ul.menu_leftbar li a:hover {
	background:#8C008C;
	color:#FFF;
}
/*Leftbar menu*/

div.custom_download {
	text-align:center;
	padding:8px 0px;
}
table.menuItemTable {
	/*border-right:1px solid #CCC;

  border-bottom:1px solid #CCC;*/

  width:95%;
}
table.menuItemTable th {
	background:#8C008C;
	text-align:center;
	color:#FFF;
}
table.menuItemTable td {
	padding:8px 8px 8px 0px;
	border-bottom:1px solid #CCC;
}
table.menuItemTable td.last {
	border:none;
}
a.modal_link {
	text-decoration:none;
}
a.enquiry_link {
	text-decoration:none;
}
a.enquiry_link span.bookNow {
	color:#FFF;
	background:#8C008C;
	display:block;
	width:95%;
	border-radius:5px;
	font-size:16px;
	text-align:center;
	padding:7px;
	text-decoration:none;
	margin-top:8px;
}
a.enquiry_link span.bookNow.party {
	width:95% !important;
}
table.gourmetMenuItemTable td {
	padding:0px 5px;
}
table.gourmetMenuItemTable td h4 {
	color:#8C008C;
	font-size:15px;
	font-weight:bold;
}
ul.menuItem {
	list-style-type:none;
}
ul.menuItem.left {
	overflow:hidden;
	margin:0px;
}
ul.menuItem.right {
	margin:0px;
}
ul.menuItem li {
	background:url("../images/tick.png") no-repeat scroll left 4px;
	line-height:22px;
	padding:0px 0px 0px 15px;
}
ul.menuItem.purple li {
	color:#8C008C;
}
ul.menuItem li.first {
	background:none;
	font-weight:bold;
}
form#userForm div.componentheading {
	font-size:20px;
	color:#8C008C;
	font-weight:normal;
}
form#userForm input[type='text'] {
	border:1px solid #CCC;
	/*width:245px;*/ width:170px;
	/*height:22px;*/ height:17px;
}
form.quation_form table td input[type='text'] {
	width:170px !important;
}
form.quation_form table td #message {
	width:170px !important;
}
form#userForm table td {
	padding:1px 2px;
}
form#userForm #menus {
	border:1px solid #CCC;
	width:182px;
	height:28px;
	padding:4px 0px;
}
form#userForm table #message {
	border:1px solid #CCC;
	width:245px;
}
#send_enquiry {
	background:#8C008C;
	padding:3px 0px;
	color:#FFF;
	font-size:15px;
	padding:5px;
}
div#enquiryheading {
	color:#8C008C;
	font-size:22px;
	padding:0px 0px 25px;
}
div#enquiryWrapper {
	overflow:hidden;
	border:1px solid #CCC;
	padding:15px;
	width:738px;
	margin:30px auto 0px;
}
/*Home enquiry form*/

table.homeForm td {
	padding:1px 4px !important;
}
table.homeForm input[type='text'] {
	height:20px !important;
	width:195px !important;
}
table.homeForm #apprroximate_budget,  table.homeForm #budget {
	width:197px !important;
	border:1px solid #CCC;
}
/*End Home enquiry form*/

table.menuItemInnerTable td {
	border-bottom:none;
	padding:0px 8px;
}
/*Enquiry Form*/

table.enquiryTable {
	float:left;
}
div#boxer {
	float:left;
}
div.box {
	float:left;
	width:190px;
	padding:5px;
	border:1px solid;
	min-height:116px;
	margin:0px 0px 15px 10px;
}
div.box.lastBox {
	width:402px;
	min-height:50px !important;
	clear:both;
}
div.box div.boxTop {
	font-weight:bold;
	padding-bottom:5px;
}
div.box div.boxTop a {
	text-decoration:none;
}
div.box div.boxTop a:hover {
	text-decoration:underline;
}
div.boxBottom {
	overflow:hidden;
}
div.boxBottom input[type="checkbox"] {
	float:left;
}
div.boxBottom label {
	display:block;
	padding:0px 0px 5px 18px;
}
div.lastBox div.boxBottom label {
	padding:0px 0px 5px 18px;
	width:164px;
	float:left;
}
/*End Enquiry Form*/

table.gourmet img {
	width:180px !important;
}
table.gourmet span.bookNow {
	width:155px !important;
	margin:3px auto 0px !important;
}
div.special {
	padding:10px 7px;
	border:1px solid #CCC;
	margin:0px 0px 15px;
}
div.special h2 {
	font-size:15px;
	font-weight:bold;
	color:#8C008C;
	padding:0px 0px 10px;
	margin:0px;
}
div.special div.condition {
	font-size:11px;
}
.carousel div.module-title {
	padding-bottom:0px;
}
.carousel p.modulePretext {
	margin-bottom:5px;
}
.carousel div.module-title h2 {
	padding-bottom:0px;
	font: 20px/30px 'Oswald', sans-serif;
	text-transform:capitalize;
}
#elastislide .es-nav span {
	top:15px;
}
div#rt-maintop div.articles ul li.even div.moduleItemIntrotext {
	position:relative;
}
div#rt-maintop div.articles ul li a {
	display: block;
	height: 345px;
	left: -19px;
	position: absolute;
	top: -34px;
	width: 240px;
	font-size:0px;
}
/*Platters page*/

table.plattersTable th {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;
	color:#8D008C;
	font-weight:normal;
	font-size:20px;
	padding:3px;
}
table.plattersTable td {
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	padding:5px;
}
table.plattersTable td.last {
	border-right: none !important;
}
table.plattersTable td h3 {
	color:#8D008C;
	font-size:15px;
	font-weight:normal;
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 640px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
}
/*responsive grid end here*/

.party-menu { text-align:left; color: #800080; font-size:20px; font-weight:bold; text-transform:uppercase; }

.jwts_tabberlive .jwts_tabbertab {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #bbb;
  border-radius: 2px;
  float: left;
  margin: 2px 0 0 !important;
  padding: 8px;
  text-align: left;
}

.platter-menu {text-decoration: none; font-size: 20px; background: #8d008c; display: block; color: #fff; padding: 10px; margin-bottom: 13px; text-transform:uppercase;}

.plat-menu {color: #7030a0; font-family: Arial; font-size: 16.3636px; font-weight: bold;}

.span_9_of_12 .rt-grid-12 {
  width: 100% !important;
}
.span_9_of_12 #rt-mainbody {
  padding-right: 0 !important;
}

.serv-heading { color: #8d1395; font-size: 18pt; font-family: Arial, Helvetica, sans-serif; margin-top:10px; margin-bottom:15px; }
.serv-text { color: #808080; font-size: 15pt; line-height:18pt; margin-top:10px; margin-bottom:15px; }
.serv-text1 {color: #303030; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 13px; margin-top:10px; margin-bottom:15px;}
.serv-mainhead { font-size: 24pt; color:#000000; font-family:Arial, Helvetica, sans-serif; margin-top:20px; margin-bottom:20px; }
.serv-mainhead1 { font-size: 16pt; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:600;  margin-top:10px; margin-bottom:15px;}
.serv-mainhead3 { font-size: 16pt; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:400; margin-top:10px; margin-bottom:15px; }

.rsform-submit-button {
  background: purple none repeat scroll 0 0;
  border: 0 none;
  font-weight: 700;
  padding: 12px 20px 10px;
  text-transform: uppercase;
}

.bbq-heading { color: #8d1395; font-size: 18px; font-family: Arial, Helvetica, sans-serif; margin-top:10px; margin-bottom:15px; text-transform:uppercase; }
.bb-px { font-size:14px; }

.btnCal.rsform-calendar-button {
  position: absolute;
}


@media only screen and (max-width: 1024px) {  
 div#rt-slider {
  width: 61%;
} 

div#home_contact {
  width: 39%;
}
  
}

@media only screen and (min-width: 240px) and (max-width: 900px) {
	
	div#slider_contact {
  width: 100%;
}

div#rt-slider {
  width: 100%;
}

div#flexslider-slider {
  margin-bottom: 70px !important;
  width: 100% !important;
}

div#home_contact {
  width: 100%;
}
	
}
